MonoDevelop.Core 0.9.0.0 MonoDevelop.Core.AddIns.Setup.Package
- Constructor
  To be added.
  To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinPackage `` To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinPackage `` To be added. To be added. To be added. To be added.
- Method
  MonoDevelop.Core.AddIns.Setup.AddinPackage `` To be added. To be added. To be added. To be added.
- Property
  MonoDevelop.Core.AddIns.Setup.AddinInfo To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added.
To be added. To be added.